@font-face {
     font-family: 'S-CoreDream-4';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-5';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

*{font-family:'S-CoreDream-4',sans-serif;font-weight: 400;color:#272727}
body{overflow-x: hidden;}
aside{width:250px;margin-right:-250px;float:left;background-color: white;position:sticky;position: -webkit-sticky; top:0;}
content{float:left;width:100%;}
content section{margin-left:250px;border-left:1px solid #cccccc;padding:10px;min-height:100vh;}

    section h2{font-size:1.6em}
    section h3{font-size:1.4em;color:#17A2B8;}
    section h4{font-size:1.1em;color:#13A9F0;}
    section header{border-bottom:1px solid #cccccc;padding-bottom:10px;margin:0;}
    section header h2{margin-left:-20px!important;}
    section hr{margin-top:10px;}
    section .tagTitle{margin-right:10px;}
    section .tag{border:0; width:90%;}
    section article{margin-top:30px;padding-left:10px;}
    section article .fr-bordered{border:5px solid #dddddd;cursor: pointer;}
    section article a{color:#ED9C28!important;font-weight:500;}
    section article a:after{ font-family: FontAwesome;content: " \f08e";color:#D2322D;}
    section article a:hover{text-decoration: underline;}
.xi-x{overflow: hidden;}
.mobile-menu{float:right;display: inline;display: none}
.btn-mobile-close{display: none}
    
.btn{font-size:.9em;}
.row{margin-left:0;}
.ck{border:1px solid red;}
.header-top{background-color: #3F799E}
.header-top h2{font-size:1.2em;color:white;}
.header-top h2 a{color:white;}
.header-path {background-color:#eeeeee;border-bottom:1px solid #cccccc}
.searchForm{justify-content: flex-end}
.search{width:370px;}
.stNone{color:#FFC11E;}
.stCheck{color:#DC3545;}

.good{display: flex;margin-top:50px;}
.good .text-info{font-weight: 500;font-size:1.1em;}
.addthis_inline_share_toolbox{float:right;}
.fr-text-bordered{background-color:#F2F6F8;border-top:1px solid #B2D4E6!important;border-bottom:1px solid #B2D4E6!important}


#suggesstion-box{position:absolute;top:27px;right:220px;width:200px;text-align: left;background-color: white;border:1px solid #dddddd;z-index: 1000}
#suggesstion-box{float:left;}
#suggesstion-box li{padding:3px;}

.jstree-default .jstree-icon:empty{width:20px!important;}
#treeBasic > ul > li > a.jstree-anchor{color:#2D2D2D!important;font-weight:500;}
#treeBasic{font-size:1em}

#treeBasic li a{font-weight:400;}
#treeBasic i{color:#17A2B8;}
#treeBasic > ul > li > ul > li > a.jstree-anchor{font-size:.9em;}
/*
.sticky{position: fixed; top:94px; overflow-y: auto;overflow-x: hidden;height:100%;}
.sticky-header{width:100%;position:fixed;top:0;z-index: 1000}
*/
.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content{overflow:inherit;}
.back-to-top {
    display: none;
    position: fixed;
    bottom: 18px;
    right: 15px;
}
.back-to-top i {
    display: block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 4px;
    background-color: #4676fa;
    transition: all 0.2s linear;
}





@media only screen and (max-width: 768px) {
aside{position: absolute;top:0;border:1px solid #cccccc; z-index: 100;display: none;}

content section{margin-left:0;}

.sm-none{display: none!important;border:1px solid red;}
.header-top{height:40px;padding-top:10px;}
.header-top h2{display: inline;}
.mobile-menu{display:inline;margin-right:10px;}
.btn-mobile-close{display: block}
section article .fr-bordered{width:98%!important}
section article{margin-top:5px;padding-left:0px;}
}



